Bug 89131 - addon/5700 is very very old
addon/5700 is very very old
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: kernel (Show other bugs)
2.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Larry Woodman
Brian Brock
ftp://Net_sys_anon:anonymous@ftp1.bro...
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-17 19:09 EDT by acount closed by user
Modified: 2007-11-30 17:06 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-07 06:39:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description acount closed by user 2003-04-17 19:09:14 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.6 (X11; Linux i686; U;) Gecko/20020913

Description of problem:

current driver version of bcm5700 is v6.0.2 (02/14/03) and redhat brings a
prehistoric version v2.0.28 (11/05/01), which is very buggy and unreliable


Michael Chan <mchan@broadcom.com> is the maintainer
  

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.-
2.-
3.-
    

Additional info:
Comment 1 Arjan van de Ven 2003-04-18 05:04:24 EDT
we prefer the tg3 driver instead for this hardware.
Comment 2 acount closed by user 2003-04-18 12:20:58 EDT
I know that tg3 is official kernel driver but if you put an 'addon' almost must
be a recent release.
Comment 3 acount closed by user 2003-04-20 14:42:10 EDT
and look like that tg3 is not supported by all hardware vendors:

http://www.fujitsu-siemens.com/partner/linux/readme/bcm5700.shtm
--cut--
[...]
Newer Linux kernels contain an independent native driver for this adapter called
tg3.o. The tg3.o driver is unsupported and untested by Fujitsu Siemens
Computers. To use bcm5700.o instead of tg3.o, replace tg3 with bcm5700  in alias
lines in /etc/modules.conf. 
[...]
--end--

and this is a real problem

-thanks-
Comment 4 acount closed by user 2003-09-07 06:39:46 EDT
Now tg3 has support for all broadcom&clones, bcm5700 is fruitless.

For reference, latest bcm lives at:
http://www.broadcom.com/docs/driver-download.html

Note You need to log in before you can comment on or make changes to this bug.